# infopen-errors
Build status : [![Build Status](https://travis-ci.org/infOpen/node-infopen-errors.svg?branch=v0.0.5)](https://travis-ci.org/infOpen/node-infopen-errors)

## Description
This module is a part of the NodeJS infOpen framework which used in infOpen
company.

Here is defined the custom errors which are used in NodeJS infOpen apps.


## Custom errors

### InfopenError

It's the main class which will inherits other custom Errors. That all, but
usefull to validate quickly that a custom error of infOpen framework.

### ParameterError

It's the class which used to throw errors linked to parameters validation.

### InvalidCursorPositionError

It's the class which used to throw error linked to an invalid curson position
in infopen datatype.

### ElementNotFoundError

It's the class which used to throw error if an element is not found in some case
(example : delete action) in infopen datatype.


## Grunt actions

Grunt is used to automate some actions with this module.

- grunt clean : delete doc and coverage directory
- grunt jsdoc : generate documentation (Java required)
- grunt jshint : validate dev rules and syntax
- grunt mocha_istanbul : execute tests, check code coverage and generate html


